.yii_photogallery_list {

    margin: 0;
    padding: 0;

}

.yii_photogallery_list li {

    list-style-type: none;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;

}


.yii_photogallery_list li img {

    padding: 5px;
    border: 1px solid #DDDDDD;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

.yii_photogallery_clear {

    clear: both;
    margin-bottom: 10px;
}


